Subject: Re: bug#43558: [PATCH]: Fix (forward-comment 1) when end delimiter is escaped.

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 13 May 2021 12:38:01 +0200

Stefan Monnier <[email-masked]> writes:

> I do want to clarify my position, tho: while I don't like your patch
> very much because I think a Lisp-level solution (like the one I used in
> sm-c-mode) is preferable I find your patch acceptable.

This was the patch that adds the "e" syntax modifier?  Apparently this
thread stalled here, and as far as I can see, the patch was never applied?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no